Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid bullseye buster stretch

Problems for source package debian-astro

Current Source Version: 2.1
Current Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:debian-astro

Binary Package: astro-java (Version: 2.1)

BTS entry: https://bugs.debian.org/astro-java

Relationships

Package has a Suggests on libivoafits-java which cannot be satisfied on s390x.
Package has a Suggests on libivoafits-java which cannot be satisfied on arm64.
Package has a Suggests on libivoafits-java which cannot be satisfied on amd64.
Package has a Suggests on libivoafits-java which cannot be satisfied on i386.
Package has a Suggests on libivoafits-java which cannot be satisfied on armel.
Package has a Suggests on libivoafits-java which cannot be satisfied on armhf.
Package has a Suggests on libivoafits-java which cannot be satisfied on mips64el.
Package has a Suggests on libivoafits-java which cannot be satisfied on mipsel.
Package has a Suggests on libivoafits-java which cannot be satisfied on ppc64el.

Binary Package: astro-python3 (Version: 2.1)

BTS entry: https://bugs.debian.org/astro-python3

Relationships

Package has a Recommends on python3-casacore which cannot be satisfied on mips64el.
Package has a Recommends on python3-gammapy which cannot be satisfied on armel.
Package has a Recommends on python3-gammapy which cannot be satisfied on i386.
Package has a Recommends on python3-gammapy which cannot be satisfied on mipsel.
Package has a Recommends on python3-gammapy which cannot be satisfied on armhf.
Package has a Recommends on python3-pyraf which cannot be satisfied on s390x.
Package has a Recommends on python3-pyfftw which cannot be satisfied on armhf.
Package has a Recommends on python3-pyfftw which cannot be satisfied on mipsel.
Package has a Recommends on python3-pyfftw which cannot be satisfied on armel.
Package has a Suggests on python3-halotools which cannot be satisfied on amd64.
Package has a Suggests on python3-halotools which cannot be satisfied on armel.
Package has a Suggests on python3-halotools which cannot be satisfied on i386.
Package has a Suggests on python3-halotools which cannot be satisfied on arm64.
Package has a Suggests on python3-halotools which cannot be satisfied on s390x.
Package has a Suggests on python3-halotools which cannot be satisfied on mips64el.
Package has a Suggests on python3-halotools which cannot be satisfied on mipsel.
Package has a Suggests on python3-halotools which cannot be satisfied on ppc64el.
Package has a Suggests on python3-halotools which cannot be satisfied on armhf.
Package has a Suggests on python3-sherpa which cannot be satisfied on armhf.
Package has a Suggests on python3-sherpa which cannot be satisfied on ppc64el.
Package has a Suggests on python3-sherpa which cannot be satisfied on mipsel.
Package has a Suggests on python3-sherpa which cannot be satisfied on mips64el.
Package has a Suggests on python3-sherpa which cannot be satisfied on arm64.
Package has a Suggests on python3-sherpa which cannot be satisfied on s390x.
Package has a Suggests on python3-sherpa which cannot be satisfied on i386.
Package has a Suggests on python3-sherpa which cannot be satisfied on armel.
Package has a Suggests on python3-sherpa which cannot be satisfied on amd64.
Package has a Suggests on python3-pyspeckit which cannot be satisfied on ppc64el.
Package has a Suggests on python3-pyspeckit which cannot be satisfied on mipsel.
Package has a Suggests on python3-pyspeckit which cannot be satisfied on mips64el.
Package has a Suggests on python3-pyspeckit which cannot be satisfied on armhf.
Package has a Suggests on python3-pyspeckit which cannot be satisfied on armel.
Package has a Suggests on python3-pyspeckit which cannot be satisfied on i386.
Package has a Suggests on python3-pyspeckit which cannot be satisfied on amd64.
Package has a Suggests on python3-pyspeckit which cannot be satisfied on arm64.
Package has a Suggests on python3-pyspeckit which cannot be satisfied on s390x.
Package has a Suggests on python3-omnifit which cannot be satisfied on s390x.
Package has a Suggests on python3-omnifit which cannot be satisfied on arm64.
Package has a Suggests on python3-omnifit which cannot be satisfied on armel.
Package has a Suggests on python3-omnifit which cannot be satisfied on i386.
Package has a Suggests on python3-omnifit which cannot be satisfied on amd64.
Package has a Suggests on python3-omnifit which cannot be satisfied on armhf.
Package has a Suggests on python3-omnifit which cannot be satisfied on ppc64el.
Package has a Suggests on python3-omnifit which cannot be satisfied on mipsel.
Package has a Suggests on python3-omnifit which cannot be satisfied on mips64el.
Package has a Suggests on python3-bokeh which cannot be satisfied on s390x.
Package has a Suggests on python3-bokeh which cannot be satisfied on arm64.
Package has a Suggests on python3-bokeh which cannot be satisfied on armel.
Package has a Suggests on python3-bokeh which cannot be satisfied on i386.
Package has a Suggests on python3-bokeh which cannot be satisfied on amd64.
Package has a Suggests on python3-bokeh which cannot be satisfied on armhf.
Package has a Suggests on python3-bokeh which cannot be satisfied on ppc64el.
Package has a Suggests on python3-bokeh which cannot be satisfied on mipsel.
Package has a Suggests on python3-bokeh which cannot be satisfied on mips64el.
Package has a Suggests on python3-pytorch which cannot be satisfied on armhf.
Package has a Suggests on python3-pytorch which cannot be satisfied on ppc64el.
Package has a Suggests on python3-pytorch which cannot be satisfied on mips64el.
Package has a Suggests on python3-pytorch which cannot be satisfied on mipsel.
Package has a Suggests on python3-pytorch which cannot be satisfied on arm64.
Package has a Suggests on python3-pytorch which cannot be satisfied on s390x.
Package has a Suggests on python3-pytorch which cannot be satisfied on armel.
Package has a Suggests on python3-pytorch which cannot be satisfied on i386.
Package has a Suggests on python3-pytorch which cannot be satisfied on amd64.
Package has a Suggests on python3-pynpoint which cannot be satisfied on mipsel.
Package has a Suggests on python3-pynpoint which cannot be satisfied on mips64el.
Package has a Suggests on python3-pynpoint which cannot be satisfied on ppc64el.
Package has a Suggests on python3-pynpoint which cannot be satisfied on armhf.
Package has a Suggests on python3-pynpoint which cannot be satisfied on amd64.
Package has a Suggests on python3-pynpoint which cannot be satisfied on i386.
Package has a Suggests on python3-pynpoint which cannot be satisfied on armel.
Package has a Suggests on python3-pynpoint which cannot be satisfied on arm64.
Package has a Suggests on python3-pynpoint which cannot be satisfied on s390x.
Package has a Suggests on python3-spherical-geometry which cannot be satisfied on i386.
Package has a Suggests on python3-spherical-geometry which cannot be satisfied on armel.
Package has a Suggests on python3-spherical-geometry which cannot be satisfied on amd64.
Package has a Suggests on python3-spherical-geometry which cannot be satisfied on arm64.
Package has a Suggests on python3-spherical-geometry which cannot be satisfied on s390x.
Package has a Suggests on python3-spherical-geometry which cannot be satisfied on ppc64el.
Package has a Suggests on python3-spherical-geometry which cannot be satisfied on mips64el.
Package has a Suggests on python3-spherical-geometry which cannot be satisfied on mipsel.
Package has a Suggests on python3-spherical-geometry which cannot be satisfied on armhf.
Package has a Suggests on python3-heliopy which cannot be satisfied on arm64.
Package has a Suggests on python3-heliopy which cannot be satisfied on s390x.
Package has a Suggests on python3-heliopy which cannot be satisfied on i386.
Package has a Suggests on python3-heliopy which cannot be satisfied on armel.
Package has a Suggests on python3-heliopy which cannot be satisfied on amd64.
Package has a Suggests on python3-heliopy which cannot be satisfied on armhf.
Package has a Suggests on python3-heliopy which cannot be satisfied on ppc64el.
Package has a Suggests on python3-heliopy which cannot be satisfied on mips64el.
Package has a Suggests on python3-heliopy which cannot be satisfied on mipsel.
Package has a Suggests on python3-skyfield which cannot be satisfied on armhf.
Package has a Suggests on python3-skyfield which cannot be satisfied on mips64el.
Package has a Suggests on python3-skyfield which cannot be satisfied on mipsel.
Package has a Suggests on python3-skyfield which cannot be satisfied on ppc64el.
Package has a Suggests on python3-skyfield which cannot be satisfied on arm64.
Package has a Suggests on python3-skyfield which cannot be satisfied on s390x.
Package has a Suggests on python3-skyfield which cannot be satisfied on amd64.
Package has a Suggests on python3-skyfield which cannot be satisfied on i386.
Package has a Suggests on python3-skyfield which cannot be satisfied on armel.
Package has a Suggests on python3-sncosmo which cannot be satisfied on armel.
Package has a Suggests on python3-sncosmo which cannot be satisfied on i386.
Package has a Suggests on python3-sncosmo which cannot be satisfied on amd64.
Package has a Suggests on python3-sncosmo which cannot be satisfied on s390x.
Package has a Suggests on python3-sncosmo which cannot be satisfied on arm64.
Package has a Suggests on python3-sncosmo which cannot be satisfied on ppc64el.
Package has a Suggests on python3-sncosmo which cannot be satisfied on mips64el.
Package has a Suggests on python3-sncosmo which cannot be satisfied on mipsel.
Package has a Suggests on python3-sncosmo which cannot be satisfied on armhf.
Package has a Suggests on python3-maltpynt which cannot be satisfied on armhf.
Package has a Suggests on python3-maltpynt which cannot be satisfied on ppc64el.
Package has a Suggests on python3-maltpynt which cannot be satisfied on mips64el.
Package has a Suggests on python3-maltpynt which cannot be satisfied on mipsel.
Package has a Suggests on python3-maltpynt which cannot be satisfied on arm64.
Package has a Suggests on python3-maltpynt which cannot be satisfied on s390x.
Package has a Suggests on python3-maltpynt which cannot be satisfied on i386.
Package has a Suggests on python3-maltpynt which cannot be satisfied on armel.
Package has a Suggests on python3-maltpynt which cannot be satisfied on amd64.
Package has a Suggests on python3-naima which cannot be satisfied on ppc64el.
Package has a Suggests on python3-naima which cannot be satisfied on mipsel.
Package has a Suggests on python3-naima which cannot be satisfied on mips64el.
Package has a Suggests on python3-naima which cannot be satisfied on armhf.
Package has a Suggests on python3-naima which cannot be satisfied on armel.
Package has a Suggests on python3-naima which cannot be satisfied on i386.
Package has a Suggests on python3-naima which cannot be satisfied on amd64.
Package has a Suggests on python3-naima which cannot be satisfied on arm64.
Package has a Suggests on python3-naima which cannot be satisfied on s390x.
Package has a Suggests on python3-mvpa2 which cannot be satisfied on amd64.
Package has a Suggests on python3-mvpa2 which cannot be satisfied on armel.
Package has a Suggests on python3-mvpa2 which cannot be satisfied on i386.
Package has a Suggests on python3-mvpa2 which cannot be satisfied on arm64.
Package has a Suggests on python3-mvpa2 which cannot be satisfied on s390x.
Package has a Suggests on python3-mvpa2 which cannot be satisfied on mipsel.
Package has a Suggests on python3-mvpa2 which cannot be satisfied on mips64el.
Package has a Suggests on python3-mvpa2 which cannot be satisfied on ppc64el.
Package has a Suggests on python3-mvpa2 which cannot be satisfied on armhf.
Package has a Suggests on python3-extinction which cannot be satisfied on ppc64el.
Package has a Suggests on python3-extinction which cannot be satisfied on mips64el.
Package has a Suggests on python3-extinction which cannot be satisfied on mipsel.
Package has a Suggests on python3-extinction which cannot be satisfied on armhf.
Package has a Suggests on python3-extinction which cannot be satisfied on i386.
Package has a Suggests on python3-extinction which cannot be satisfied on armel.
Package has a Suggests on python3-extinction which cannot be satisfied on amd64.
Package has a Suggests on python3-extinction which cannot be satisfied on arm64.
Package has a Suggests on python3-extinction which cannot be satisfied on s390x.

Binary Package: astro-datareduction (Version: 2.1)

BTS entry: https://bugs.debian.org/astro-datareduction

Relationships

Package has a Suggests on theli which cannot be satisfied on s390x.
Package has a Suggests on theli which cannot be satisfied on arm64.
Package has a Suggests on theli which cannot be satisfied on amd64.
Package has a Suggests on theli which cannot be satisfied on i386.
Package has a Suggests on theli which cannot be satisfied on armel.
Package has a Suggests on theli which cannot be satisfied on armhf.
Package has a Suggests on theli which cannot be satisfied on mipsel.
Package has a Suggests on theli which cannot be satisfied on mips64el.
Package has a Suggests on theli which cannot be satisfied on ppc64el.
Package has a Suggests on crush which cannot be satisfied on ppc64el.
Package has a Suggests on crush which cannot be satisfied on mips64el.
Package has a Suggests on crush which cannot be satisfied on mipsel.
Package has a Suggests on crush which cannot be satisfied on armhf.
Package has a Suggests on crush which cannot be satisfied on i386.
Package has a Suggests on crush which cannot be satisfied on armel.
Package has a Suggests on crush which cannot be satisfied on amd64.
Package has a Suggests on crush which cannot be satisfied on s390x.
Package has a Suggests on crush which cannot be satisfied on arm64.

Binary Package: astro-simulation (Version: 2.1)

BTS entry: https://bugs.debian.org/astro-simulation

Relationships

Package has a Suggests on disperse which cannot be satisfied on amd64.
Package has a Suggests on disperse which cannot be satisfied on armel.
Package has a Suggests on disperse which cannot be satisfied on i386.
Package has a Suggests on disperse which cannot be satisfied on s390x.
Package has a Suggests on disperse which cannot be satisfied on arm64.
Package has a Suggests on disperse which cannot be satisfied on mipsel.
Package has a Suggests on disperse which cannot be satisfied on mips64el.
Package has a Suggests on disperse which cannot be satisfied on ppc64el.
Package has a Suggests on disperse which cannot be satisfied on armhf.
Package has a Suggests on splotch which cannot be satisfied on s390x.
Package has a Suggests on splotch which cannot be satisfied on arm64.
Package has a Suggests on splotch which cannot be satisfied on amd64.
Package has a Suggests on splotch which cannot be satisfied on armel.
Package has a Suggests on splotch which cannot be satisfied on i386.
Package has a Suggests on splotch which cannot be satisfied on armhf.
Package has a Suggests on splotch which cannot be satisfied on mips64el.
Package has a Suggests on splotch which cannot be satisfied on mipsel.
Package has a Suggests on splotch which cannot be satisfied on ppc64el.
Package has a Suggests on visit which cannot be satisfied on armhf.
Package has a Suggests on visit which cannot be satisfied on ppc64el.
Package has a Suggests on visit which cannot be satisfied on mipsel.
Package has a Suggests on visit which cannot be satisfied on mips64el.
Package has a Suggests on visit which cannot be satisfied on arm64.
Package has a Suggests on visit which cannot be satisfied on s390x.
Package has a Suggests on visit which cannot be satisfied on i386.
Package has a Suggests on visit which cannot be satisfied on armel.
Package has a Suggests on visit which cannot be satisfied on amd64.
Package has a Suggests on cloudy which cannot be satisfied on s390x.
Package has a Suggests on cloudy which cannot be satisfied on arm64.
Package has a Suggests on cloudy which cannot be satisfied on i386.
Package has a Suggests on cloudy which cannot be satisfied on armel.
Package has a Suggests on cloudy which cannot be satisfied on amd64.
Package has a Suggests on cloudy which cannot be satisfied on armhf.
Package has a Suggests on cloudy which cannot be satisfied on ppc64el.
Package has a Suggests on cloudy which cannot be satisfied on mipsel.
Package has a Suggests on cloudy which cannot be satisfied on mips64el.

Binary Package: astro-education (Version: 2.1)

BTS entry: https://bugs.debian.org/astro-education

Relationships

Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on armhf.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on mips64el.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on mipsel.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on ppc64el.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on arm64.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on s390x.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on amd64.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on armel.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on i386.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on arm64.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on s390x.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on i386.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on armel.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on amd64.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on armhf.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on ppc64el.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on mips64el.
Package has a Suggests on celestia-gnome | celestia-glut which cannot be satisfied on mipsel.
Package has a Suggests on celestia which cannot be satisfied on armhf.
Package has a Suggests on celestia which cannot be satisfied on ppc64el.
Package has a Suggests on celestia which cannot be satisfied on mipsel.
Package has a Suggests on celestia which cannot be satisfied on mips64el.
Package has a Suggests on celestia which cannot be satisfied on arm64.
Package has a Suggests on celestia which cannot be satisfied on s390x.
Package has a Suggests on celestia which cannot be satisfied on armel.
Package has a Suggests on celestia which cannot be satisfied on i386.
Package has a Suggests on celestia which cannot be satisfied on amd64.

Binary Package: astro-iraf (Version: 2.1)

BTS entry: https://bugs.debian.org/astro-iraf

Relationships

Package has a Recommends on iraf-mscred which cannot be satisfied on s390x.
Package has a Recommends on iraf-noao-dev which cannot be satisfied on s390x.
Package has a Recommends on iraf which cannot be satisfied on s390x.
Package has a Recommends on python3-pyraf which cannot be satisfied on s390x.
Package has a Recommends on iraf-fitsutil which cannot be satisfied on s390x.
Package has a Recommends on iraf-noao which cannot be satisfied on s390x.
Package has a Recommends on iraf-dev which cannot be satisfied on s390x.
Package has a Recommends on iraf-rvsao which cannot be satisfied on s390x.
Package has a Recommends on iraf-sptable which cannot be satisfied on s390x.

Binary Package: astro-development (Version: 2.1)

BTS entry: https://bugs.debian.org/astro-development

Relationships

Package has a Recommends on casacore-dev which cannot be satisfied on mips64el.
Package has a Recommends on aoflagger-dev which cannot be satisfied on mips64el.
Package has a Recommends on wsclean-dev which cannot be satisfied on mips64el.
Package has a Recommends on libpurify-dev which cannot be satisfied on mips64el.
Package has a Suggests on libgyoto6-dev which cannot be satisfied on s390x.
Package has a Suggests on libgyoto6-dev which cannot be satisfied on arm64.
Package has a Suggests on libgyoto6-dev which cannot be satisfied on i386.
Package has a Suggests on libgyoto6-dev which cannot be satisfied on armel.
Package has a Suggests on libgyoto6-dev which cannot be satisfied on amd64.
Package has a Suggests on libgyoto6-dev which cannot be satisfied on armhf.
Package has a Suggests on libgyoto6-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libgyoto6-dev which cannot be satisfied on mips64el.
Package has a Suggests on libgyoto6-dev which cannot be satisfied on mipsel.
Package has a Suggests on libatlas-dev which cannot be satisfied on armhf.
Package has a Suggests on libatlas-dev which cannot be satisfied on mipsel.
Package has a Suggests on libatlas-dev which cannot be satisfied on mips64el.
Package has a Suggests on libatlas-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libatlas-dev which cannot be satisfied on s390x.
Package has a Suggests on libatlas-dev which cannot be satisfied on arm64.
Package has a Suggests on libatlas-dev which cannot be satisfied on amd64.
Package has a Suggests on libatlas-dev which cannot be satisfied on armel.
Package has a Suggests on libatlas-dev which cannot be satisfied on i386.
Package has a Suggests on libpgsbox-dev which cannot be satisfied on armhf.
Package has a Suggests on libpgsbox-dev which cannot be satisfied on mipsel.
Package has a Suggests on libpgsbox-dev which cannot be satisfied on mips64el.
Package has a Suggests on libpgsbox-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libpgsbox-dev which cannot be satisfied on s390x.
Package has a Suggests on libpgsbox-dev which cannot be satisfied on arm64.
Package has a Suggests on libpgsbox-dev which cannot be satisfied on amd64.
Package has a Suggests on libpgsbox-dev which cannot be satisfied on armel.
Package has a Suggests on libpgsbox-dev which cannot be satisfied on i386.

Binary Package: astro-virtual-observatory (Version: 2.1)

BTS entry: https://bugs.debian.org/astro-virtual-observatory

Relationships

Package has a Suggests on splat-vo which cannot be satisfied on amd64.
Package has a Suggests on splat-vo which cannot be satisfied on i386.
Package has a Suggests on splat-vo which cannot be satisfied on armel.
Package has a Suggests on splat-vo which cannot be satisfied on arm64.
Package has a Suggests on splat-vo which cannot be satisfied on s390x.
Package has a Suggests on splat-vo which cannot be satisfied on mips64el.
Package has a Suggests on splat-vo which cannot be satisfied on mipsel.
Package has a Suggests on splat-vo which cannot be satisfied on ppc64el.
Package has a Suggests on splat-vo which cannot be satisfied on armhf.
Package has a Suggests on tapsh which cannot be satisfied on mips64el.
Package has a Suggests on tapsh which cannot be satisfied on mipsel.
Package has a Suggests on tapsh which cannot be satisfied on ppc64el.
Package has a Suggests on tapsh which cannot be satisfied on armhf.
Package has a Suggests on tapsh which cannot be satisfied on amd64.
Package has a Suggests on tapsh which cannot be satisfied on i386.
Package has a Suggests on tapsh which cannot be satisfied on armel.
Package has a Suggests on tapsh which cannot be satisfied on arm64.
Package has a Suggests on tapsh which cannot be satisfied on s390x.
Package has a Suggests on python-gavovotable which cannot be satisfied on mipsel.
Package has a Suggests on python-gavovotable which cannot be satisfied on mips64el.
Package has a Suggests on python-gavovotable which cannot be satisfied on ppc64el.
Package has a Suggests on python-gavovotable which cannot be satisfied on armhf.
Package has a Suggests on python-gavovotable which cannot be satisfied on amd64.
Package has a Suggests on python-gavovotable which cannot be satisfied on i386.
Package has a Suggests on python-gavovotable which cannot be satisfied on armel.
Package has a Suggests on python-gavovotable which cannot be satisfied on arm64.
Package has a Suggests on python-gavovotable which cannot be satisfied on s390x.
Package has a Suggests on gavodachs-server which cannot be satisfied on armhf.
Package has a Suggests on gavodachs-server which cannot be satisfied on mipsel.
Package has a Suggests on gavodachs-server which cannot be satisfied on mips64el.
Package has a Suggests on gavodachs-server which cannot be satisfied on ppc64el.
Package has a Suggests on gavodachs-server which cannot be satisfied on s390x.
Package has a Suggests on gavodachs-server which cannot be satisfied on arm64.
Package has a Suggests on gavodachs-server which cannot be satisfied on amd64.
Package has a Suggests on gavodachs-server which cannot be satisfied on i386.
Package has a Suggests on gavodachs-server which cannot be satisfied on armel.

Binary Package: astro-publication (Version: 2.1)

BTS entry: https://bugs.debian.org/astro-publication

Relationships

Package has a Suggests on zotero-standalone which cannot be satisfied on amd64.
Package has a Suggests on zotero-standalone which cannot be satisfied on i386.
Package has a Suggests on zotero-standalone which cannot be satisfied on armel.
Package has a Suggests on zotero-standalone which cannot be satisfied on s390x.
Package has a Suggests on zotero-standalone which cannot be satisfied on arm64.
Package has a Suggests on zotero-standalone which cannot be satisfied on mips64el.
Package has a Suggests on zotero-standalone which cannot be satisfied on mipsel.
Package has a Suggests on zotero-standalone which cannot be satisfied on ppc64el.
Package has a Suggests on zotero-standalone which cannot be satisfied on armhf.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on armhf.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on ppc64el.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on mips64el.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on mipsel.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on s390x.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on arm64.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on i386.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on armel.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on amd64.

Binary Package: astro-viewers (Version: 2.1)

BTS entry: https://bugs.debian.org/astro-viewers

Relationships

Package has a Recommends on qfitsview which cannot be satisfied on mips64el.
Package has a Recommends on qfitsview which cannot be satisfied on mipsel.
Package has a Suggests on glue-vispy-viewers which cannot be satisfied on armel.
Package has a Suggests on glue-vispy-viewers which cannot be satisfied on i386.
Package has a Suggests on glue-vispy-viewers which cannot be satisfied on amd64.
Package has a Suggests on glue-vispy-viewers which cannot be satisfied on arm64.
Package has a Suggests on glue-vispy-viewers which cannot be satisfied on s390x.
Package has a Suggests on glue-vispy-viewers which cannot be satisfied on ppc64el.
Package has a Suggests on glue-vispy-viewers which cannot be satisfied on mipsel.
Package has a Suggests on glue-vispy-viewers which cannot be satisfied on mips64el.
Package has a Suggests on glue-vispy-viewers which cannot be satisfied on armhf.
Package has a Suggests on ifrit which cannot be satisfied on ppc64el.
Package has a Suggests on ifrit which cannot be satisfied on mipsel.
Package has a Suggests on ifrit which cannot be satisfied on mips64el.
Package has a Suggests on ifrit which cannot be satisfied on armhf.
Package has a Suggests on ifrit which cannot be satisfied on i386.
Package has a Suggests on ifrit which cannot be satisfied on armel.
Package has a Suggests on ifrit which cannot be satisfied on amd64.
Package has a Suggests on ifrit which cannot be satisfied on s390x.
Package has a Suggests on ifrit which cannot be satisfied on arm64.
Package has a Suggests on cubeviz which cannot be satisfied on ppc64el.
Package has a Suggests on cubeviz which cannot be satisfied on mips64el.
Package has a Suggests on cubeviz which cannot be satisfied on mipsel.
Package has a Suggests on cubeviz which cannot be satisfied on armhf.
Package has a Suggests on cubeviz which cannot be satisfied on armel.
Package has a Suggests on cubeviz which cannot be satisfied on i386.
Package has a Suggests on cubeviz which cannot be satisfied on amd64.
Package has a Suggests on cubeviz which cannot be satisfied on s390x.
Package has a Suggests on cubeviz which cannot be satisfied on arm64.
Package has a Suggests on specviz which cannot be satisfied on armhf.
Package has a Suggests on specviz which cannot be satisfied on ppc64el.
Package has a Suggests on specviz which cannot be satisfied on mips64el.
Package has a Suggests on specviz which cannot be satisfied on mipsel.
Package has a Suggests on specviz which cannot be satisfied on arm64.
Package has a Suggests on specviz which cannot be satisfied on s390x.
Package has a Suggests on specviz which cannot be satisfied on i386.
Package has a Suggests on specviz which cannot be satisfied on armel.
Package has a Suggests on specviz which cannot be satisfied on amd64.

Binary Package: astro-tools (Version: 2.1)

BTS entry: https://bugs.debian.org/astro-tools

Relationships

Package has a Recommends on casacore-tools which cannot be satisfied on mips64el.
Package has a Suggests on tablator which cannot be satisfied on armhf.
Package has a Suggests on tablator which cannot be satisfied on mips64el.
Package has a Suggests on tablator which cannot be satisfied on mipsel.
Package has a Suggests on tablator which cannot be satisfied on ppc64el.
Package has a Suggests on tablator which cannot be satisfied on s390x.
Package has a Suggests on tablator which cannot be satisfied on arm64.
Package has a Suggests on tablator which cannot be satisfied on amd64.
Package has a Suggests on tablator which cannot be satisfied on i386.
Package has a Suggests on tablator which cannot be satisfied on armel.
Package has a Suggests on pluto-find-orb which cannot be satisfied on mips64el.
Package has a Suggests on pluto-find-orb which cannot be satisfied on mipsel.
Package has a Suggests on pluto-find-orb which cannot be satisfied on ppc64el.
Package has a Suggests on pluto-find-orb which cannot be satisfied on armhf.
Package has a Suggests on pluto-find-orb which cannot be satisfied on amd64.
Package has a Suggests on pluto-find-orb which cannot be satisfied on armel.
Package has a Suggests on pluto-find-orb which cannot be satisfied on i386.
Package has a Suggests on pluto-find-orb which cannot be satisfied on s390x.
Package has a Suggests on pluto-find-orb which cannot be satisfied on arm64.
Package has a Suggests on boinc-app-milkyway which cannot be satisfied on arm64.
Package has a Suggests on boinc-app-milkyway which cannot be satisfied on s390x.
Package has a Suggests on boinc-app-milkyway which cannot be satisfied on amd64.
Package has a Suggests on boinc-app-milkyway which cannot be satisfied on i386.
Package has a Suggests on boinc-app-milkyway which cannot be satisfied on armel.
Package has a Suggests on boinc-app-milkyway which cannot be satisfied on armhf.
Package has a Suggests on boinc-app-milkyway which cannot be satisfied on mipsel.
Package has a Suggests on boinc-app-milkyway which cannot be satisfied on mips64el.
Package has a Suggests on boinc-app-milkyway which cannot be satisfied on ppc64el.

Binary Package: astro-frameworks (Version: 2.1)

BTS entry: https://bugs.debian.org/astro-frameworks

Relationships

Package has a Recommends on dpuser which cannot be satisfied on mipsel.
Package has a Recommends on dpuser which cannot be satisfied on mips64el.

Binary Package: astro-telescopecontrol (Version: 2.1)

BTS entry: https://bugs.debian.org/astro-telescopecontrol

Relationships

Package has a Recommends on linguider which cannot be satisfied on armhf.
Package has a Recommends on linguider which cannot be satisfied on ppc64el.
Package has a Recommends on linguider which cannot be satisfied on mipsel.
Package has a Recommends on linguider which cannot be satisfied on mips64el.
Package has a Recommends on linguider which cannot be satisfied on s390x.
Package has a Recommends on linguider which cannot be satisfied on arm64.
Package has a Recommends on linguider which cannot be satisfied on i386.
Package has a Recommends on linguider which cannot be satisfied on armel.
Package has a Recommends on linguider which cannot be satisfied on amd64.
Package has a Suggests on audela which cannot be satisfied on s390x.
Package has a Suggests on audela which cannot be satisfied on arm64.
Package has a Suggests on audela which cannot be satisfied on amd64.
Package has a Suggests on audela which cannot be satisfied on i386.
Package has a Suggests on audela which cannot be satisfied on armel.
Package has a Suggests on audela which cannot be satisfied on armhf.
Package has a Suggests on audela which cannot be satisfied on mips64el.
Package has a Suggests on audela which cannot be satisfied on mipsel.
Package has a Suggests on audela which cannot be satisfied on ppc64el.
Package has a Suggests on rts2 which cannot be satisfied on armel.
Package has a Suggests on rts2 which cannot be satisfied on i386.
Package has a Suggests on rts2 which cannot be satisfied on amd64.
Package has a Suggests on rts2 which cannot be satisfied on s390x.
Package has a Suggests on rts2 which cannot be satisfied on arm64.
Package has a Suggests on rts2 which cannot be satisfied on ppc64el.
Package has a Suggests on rts2 which cannot be satisfied on mipsel.
Package has a Suggests on rts2 which cannot be satisfied on mips64el.
Package has a Suggests on rts2 which cannot be satisfied on armhf.

Binary Package: astro-radioastronomy (Version: 2.1)

BTS entry: https://bugs.debian.org/astro-radioastronomy

Relationships

Package has a Recommends on purify which cannot be satisfied on mips64el.
Package has a Recommends on wsclean which cannot be satisfied on mips64el.
Package has a Recommends on aoflagger-dev which cannot be satisfied on mips64el.
Package has a Recommends on wsclean-dev which cannot be satisfied on mips64el.
Package has a Recommends on libpurify-dev which cannot be satisfied on mips64el.
Package has a Recommends on casacore-dev which cannot be satisfied on mips64el.
Package has a Recommends on aoflagger which cannot be satisfied on mips64el.
Package has a Recommends on python3-casacore which cannot be satisfied on mips64el.
Package has a Suggests on meqtrees-timba which cannot be satisfied on mips64el.
Package has a Suggests on meqtrees-timba which cannot be satisfied on mipsel.
Package has a Suggests on meqtrees-timba which cannot be satisfied on ppc64el.
Package has a Suggests on meqtrees-timba which cannot be satisfied on armhf.
Package has a Suggests on meqtrees-timba which cannot be satisfied on amd64.
Package has a Suggests on meqtrees-timba which cannot be satisfied on armel.
Package has a Suggests on meqtrees-timba which cannot be satisfied on i386.
Package has a Suggests on meqtrees-timba which cannot be satisfied on arm64.
Package has a Suggests on meqtrees-timba which cannot be satisfied on s390x.
Package has a Suggests on python-meqtrees-timba which cannot be satisfied on ppc64el.
Package has a Suggests on python-meqtrees-timba which cannot be satisfied on mips64el.
Package has a Suggests on python-meqtrees-timba which cannot be satisfied on mipsel.
Package has a Suggests on python-meqtrees-timba which cannot be satisfied on armhf.
Package has a Suggests on python-meqtrees-timba which cannot be satisfied on armel.
Package has a Suggests on python-meqtrees-timba which cannot be satisfied on i386.
Package has a Suggests on python-meqtrees-timba which cannot be satisfied on amd64.
Package has a Suggests on python-meqtrees-timba which cannot be satisfied on s390x.
Package has a Suggests on python-meqtrees-timba which cannot be satisfied on arm64.
Package has a Suggests on sagecal which cannot be satisfied on ppc64el.
Package has a Suggests on sagecal which cannot be satisfied on mipsel.
Package has a Suggests on sagecal which cannot be satisfied on mips64el.
Package has a Suggests on sagecal which cannot be satisfied on armhf.
Package has a Suggests on sagecal which cannot be satisfied on armel.
Package has a Suggests on sagecal which cannot be satisfied on i386.
Package has a Suggests on sagecal which cannot be satisfied on amd64.
Package has a Suggests on sagecal which cannot be satisfied on s390x.
Package has a Suggests on sagecal which cannot be satisfied on arm64.
Package has a Suggests on oskar which cannot be satisfied on s390x.
Package has a Suggests on oskar which cannot be satisfied on arm64.
Package has a Suggests on oskar which cannot be satisfied on i386.
Package has a Suggests on oskar which cannot be satisfied on armel.
Package has a Suggests on oskar which cannot be satisfied on amd64.
Package has a Suggests on oskar which cannot be satisfied on armhf.
Package has a Suggests on oskar which cannot be satisfied on ppc64el.
Package has a Suggests on oskar which cannot be satisfied on mips64el.
Package has a Suggests on oskar which cannot be satisfied on mipsel.
Package has a Suggests on casarest which cannot be satisfied on amd64.
Package has a Suggests on casarest which cannot be satisfied on i386.
Package has a Suggests on casarest which cannot be satisfied on armel.
Package has a Suggests on casarest which cannot be satisfied on s390x.
Package has a Suggests on casarest which cannot be satisfied on arm64.
Package has a Suggests on casarest which cannot be satisfied on mips64el.
Package has a Suggests on casarest which cannot be satisfied on mipsel.
Package has a Suggests on casarest which cannot be satisfied on ppc64el.
Package has a Suggests on casarest which cannot be satisfied on armhf.
Package has a Suggests on python-meqtrees-cattery which cannot be satisfied on amd64.
Package has a Suggests on python-meqtrees-cattery which cannot be satisfied on armel.
Package has a Suggests on python-meqtrees-cattery which cannot be satisfied on i386.
Package has a Suggests on python-meqtrees-cattery which cannot be satisfied on arm64.
Package has a Suggests on python-meqtrees-cattery which cannot be satisfied on s390x.
Package has a Suggests on python-meqtrees-cattery which cannot be satisfied on mipsel.
Package has a Suggests on python-meqtrees-cattery which cannot be satisfied on mips64el.
Package has a Suggests on python-meqtrees-cattery which cannot be satisfied on ppc64el.
Package has a Suggests on python-meqtrees-cattery which cannot be satisfied on armhf.
Package has a Suggests on crush which cannot be satisfied on ppc64el.
Package has a Suggests on crush which cannot be satisfied on mips64el.
Package has a Suggests on crush which cannot be satisfied on mipsel.
Package has a Suggests on crush which cannot be satisfied on armhf.
Package has a Suggests on crush which cannot be satisfied on i386.
Package has a Suggests on crush which cannot be satisfied on armel.
Package has a Suggests on crush which cannot be satisfied on amd64.
Package has a Suggests on crush which cannot be satisfied on s390x.
Package has a Suggests on crush which cannot be satisfied on arm64.
Package has a Suggests on casasynthesis-dev which cannot be satisfied on s390x.
Package has a Suggests on casasynthesis-dev which cannot be satisfied on arm64.
Package has a Suggests on casasynthesis-dev which cannot be satisfied on amd64.
Package has a Suggests on casasynthesis-dev which cannot be satisfied on armel.
Package has a Suggests on casasynthesis-dev which cannot be satisfied on i386.
Package has a Suggests on casasynthesis-dev which cannot be satisfied on armhf.
Package has a Suggests on casasynthesis-dev which cannot be satisfied on mipsel.
Package has a Suggests on casasynthesis-dev which cannot be satisfied on mips64el.
Package has a Suggests on casasynthesis-dev which cannot be satisfied on ppc64el.


Last updated: Thu Dec 5 15:25:06 2019

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS